function onBegin()
  if not getFlag("rise1") then
	  disablePause()
	  disableMovement()
	  local level = getLevel()
	  coroutine.yield(level:ZoomTo(vector2(210, 120), 1.5, 0.5))
	  say("PRICKLES_SEPTICSOULS_BEZDA")
	  setFlag("rise1", true)
	  coroutine.yield(level:ZoomAcross(vector2(160, 90), 1, 0.5))
	  wait(2)
	  enableMovement()
	  enablePause()
  end
end